{
    "pages": [
        "pages/index/index",
        "pages/dashboard/dashboard",
        "pages/dashboard/active/active",
        "pages/dashboard/active/compSettings/compSettings",
        "pages/dashboard/user/user",
        "pages/worker/worker",
        "pages/jury/jury",
        "pages/audience/audience",
        "pages/competition/competition",
        "pages/competition/edit/edit",
        "pages/competition/programs/programs",
        "pages/competition/judge/judge",
        "pages/competition/judge/submitScore/submitScore",
        "pages/competition/judge/submitScoreV2/submitScoreV2",
        "pages/competition/rules/rules",
        "pages/competition/inviteJury/inviteJury",
        "pages/competition/inviteJury/juriesGroups/juriesGroups",
        "pages/competition/inviteJury/juriesAccounts/juriesAccounts",
        "pages/competition/inviteWorker/inviteWorker",
        "pages/competition/newestScores/newestScores",
        "pages/competition/newestScores/programDetails/programDetails",
        "pages/competition/awards/awards",
        "pages/competition/vote/vote",
        "pages/competition/drawPoster/drawPoster",
        "pages/more/more",
        "pages/more/guide/guide",
        "pages/more/authorize/authorize",
        "pages/more/intro/intro",
        "pages/addRole/worker/worker",
        "pages/addRole/jury/jury",
        "pages/addRole/juryByGroup/juryByGroup"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTextStyle": "black"
    }
}